{
  "url": "https://anno.land/anno-117-specialists/nomadischer-hirte/",
  "title": "Nomadischer Hirte Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Nomadischer Hirte\nSeltener Anno 117 Spezialist\nNomadischer Hirte\nSelten\nNatur\nSpezialist\nTierhöfe in Reichweite:\nArbeitskräfte benötigt\n-33%\nInstandhaltungskosten\n-66%\nFundort\nAlle Händler\nVerbessert\nOchsenhof\nPferdezüchter\nPferdezüchter\nSchafshof\nSchafshof\nSchweinehof\nSchweinehof\nZurück zur Übersicht\nAllgemeine Infos\nDer Spezialist\nNomadischer Hirte\nist ein Anno 117 Item mit dem Seltenheitsgrad\nSelten\n.\n\t\tEr gehört zum Themenbereich\nNatur\n.\n\t\n\t\tEr beeinflusst Gebäude aus der Kategorie\nTierhöfe\n. \n\t\tWenn du ihn in einer Villa oder einem Officium einsetzt, wird er die folgenden Effekte im Einflussbereich auslösen:\nArbeitskräfte benötigt\nInstandhaltungskosten\n.\nNomadischer Hirte\nhat die folgenden Eigenschaften:\n·\nTierhöfe in Reichweite:\n·\nArbeitskräfte benötigt\n-33%\n·\nInstandhaltungskosten\n-66%\nBeinflusste Gebäude / Waren\nOchsenhof (Albion)\nPferdezüchter (Albion)\nPferdezüchter (Latium)\nSchafshof (Albion)\nSchafshof (Latium)\nSchweinehof (Albion)\nSchweinehof (Latium)\nWeitere\nSeltene\nNatur\nSpezialisten\nAgronomische Belüfterin\nAmurca-Apothekerin\nFestina-Schnürer\nHitzkopf\nHygeischer Garumedicus\nKluge Capsarius\nMantelprofi\nMaterialistischer Medicus\nNomadischer Hirte\nPharmakognosie-Kennerin\nSandalensicherer\nSäubernder Duftspender\nVertrauenswürdiger Hosenfertiger",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Nomadischer Hirte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ochsen.webp",
      "alt": "Ochsenhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Pferde.webp",
      "alt": "Pferdezüchter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Pferde.webp",
      "alt": "Pferdezüchter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schafe.webp",
      "alt": "Schafshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schafe.webp",
      "alt": "Schafshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schweine.webp",
      "alt": "Schweinehof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schweine.webp",
      "alt": "Schweinehof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ochsen.webp",
      "alt": "Ochsenhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Pferde.webp",
      "alt": "Pferdezüchter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Pferde.webp",
      "alt": "Pferdezüchter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schafe.webp",
      "alt": "Schafshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schafe.webp",
      "alt": "Schafshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schweine.webp",
      "alt": "Schweinehof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schweine.webp",
      "alt": "Schweinehof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Agronomische Belüfterin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Amurca-Apothekerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Festina-Schnürer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Hitzkopf Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Hygeischer Garumedicus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Kluge Capsarius Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Mantelprofi Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Materialistischer Medicus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Nomadischer Hirte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Pharmakognosie-Kennerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Sandalensicherer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Säubernder Duftspender Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Vertrauenswürdiger Hosenfertiger Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Nomadischer Hirte Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Nomadischer Hirte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-natur.webp",
      "alt": "Natur Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ochsen.webp",
      "alt": "Ochsenhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Pferde.webp",
      "alt": "Pferdezüchter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Pferde.webp",
      "alt": "Pferdezüchter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schafe.webp",
      "alt": "Schafshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schafe.webp",
      "alt": "Schafshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schweine.webp",
      "alt": "Schweinehof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schweine.webp",
      "alt": "Schweinehof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ochsen.webp",
      "alt": "Ochsenhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Pferde.webp",
      "alt": "Pferdezüchter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Pferde.webp",
      "alt": "Pferdezüchter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schafe.webp",
      "alt": "Schafshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schafe.webp",
      "alt": "Schafshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schweine.webp",
      "alt": "Schweinehof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schweine.webp",
      "alt": "Schweinehof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Agronomische Belüfterin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Amurca-Apothekerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Festina-Schnürer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Hitzkopf Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Hygeischer Garumedicus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Kluge Capsarius Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Mantelprofi Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Materialistischer Medicus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Nomadischer Hirte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Pharmakognosie-Kennerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Sandalensicherer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Säubernder Duftspender Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Vertrauenswürdiger Hosenfertiger Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Nomadischer Hirte Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-specialists/nomadischer-hirte/",
    "https://anno.land/anno-117-buildings/ochsenhof-albion/",
    "https://anno.land/anno-117-buildings/pferdezuechter-albion/",
    "https://anno.land/anno-117-buildings/pferdezuechter-latium/",
    "https://anno.land/anno-117-buildings/schafshof-albion/",
    "https://anno.land/anno-117-buildings/schafshof-latium/",
    "https://anno.land/anno-117-buildings/schweinehof-albion/",
    "https://anno.land/anno-117-buildings/schweinehof-latium/",
    "https://anno.land/anno-117-specialists/agronomische-beluefterin/",
    "https://anno.land/anno-117-specialists/amurca-apothekerin/",
    "https://anno.land/anno-117-specialists/festina-schnuerer/",
    "https://anno.land/anno-117-specialists/hitzkopf/",
    "https://anno.land/anno-117-specialists/hygeischer-garumedicus/",
    "https://anno.land/anno-117-specialists/kluge-capsarius/",
    "https://anno.land/anno-117-specialists/mantelprofi/",
    "https://anno.land/anno-117-specialists/materialistischer-medicus/",
    "https://anno.land/anno-117-specialists/pharmakognosie-kennerin/",
    "https://anno.land/anno-117-specialists/sandalensicherer/",
    "https://anno.land/anno-117-specialists/saeubernder-duftspender/",
    "https://anno.land/anno-117-specialists/vertrauenswuerdiger-hosenfertiger/",
    "https://anno.land/en/anno-117-specialists/nomadischer-hirte/"
  ],
  "full_html_length": 45320
}